
/* DEFAULTS */
/*
	*	Tipmaster Blue = #647EC4;
	*	Dark Blue = #00074F;
	*	Gray = #F7F7F7;
*/


body {
	margin:0;
	padding:0;
	background-color:#fcfcfc;
}
body, td, th, div {
	font-family:Tahoma,Arial, Helvetica, sans-serif;
	font-size:10pt;
	
}

h1,h2,h3,h4,h5,h6 {margin: 0; color:#00074F;}
h6 {white-space:nowrap;}
a {color:#00074F;}

img {border:0;}

form {margin:0;padding:0;}

table {border-collapse:collapse;}

.instructions {
	font-weight:normal;
	text-align:center;
	margin:5px;
}
.center {
	text-align:center;
}
.left {
	text-align:left;
}
.vtop {
	vertical-align:top;
}
.vmiddle {
	vertical-align:middle;
}
/* TOP NAV */
#topnav {
	background:#DDF url(/images/topnav-bkg.gif) top left repeat-x;
	padding:12px 0 0 0;
}
#topnav .smart {
	float:left;
	font-size:10px;
	font-weight:bold;
	padding-left:16px;
	line-height:9px;
	text-align:center;
}
#topnav table {
	margin-left:auto;margin-right:0;
}
#topnav .gsearch {
	padding:1px 5px 1px 5px;border-right:1px solid ##888;white-space:nowrap;
}
#topnav .topsearch {
	border-left:1px solid ##ccc;padding:1px 5px 1px 5px;white-space:nowrap;
}
#topnav .frmsearch {
	width:100px; background: white url(/img/search-icon.jpg) no-repeat scroll 0% 0%;  padding-left: 17px;border:1px solid ##7E9DB9;margin-right:2px;
}
#topnav.member .tabs {
	width:405px;vertical-align:bottom;min-width:395px;white-space:nowrap;
}
#topnav.guest .tabs {
	width:425px;vertical-align:bottom;min-width:425px;white-space:nowrap;
}
#topnav .logout {
	width:40px;text-align:center;line-height:90%;
}
#topnav .logout a {
	font-weight:bold;text-decoration:none;font-size:12px;color:red;
}
/* HEADER */
#header {
	background: #647EC4 url("/images/header-bkg.gif") top left repeat-x;
	height:110px;
	width:100%;
	z-index:1;
}
#headerleft {
	width:206px;
}
#headerright {
	 text-align:center;
	 position:relative;
	 z-index:1;
}
#header td {
	vertical-align:top;
}
#header .logo {
	height:110px;
	width:206px;
}

#header .banner {
	clear:both;
	margin-top:10px;
}
/* END HEADER */

#leftcol {
	width:185px !important;
	border-right:1px solid #000;
	border-bottom:2px solid #000;
	padding:0 10px 0 5px;
	background:#F6F6F6 url("/images/lcol-bg.gif") top left repeat-y;
}

.nonleft {
	width:auto;
}
table.nonleft {width:100%;margin-top:2px;}
#bodycontent {padding:5px;}

h2 {font-size:16px;}
h3 {font-size:14px;}
h4 {font-size:12px;}

table#main {width:100%; table-layout:fixed;}

table#main td{
	padding:0px;
	margin:0px;
	vertical-align:top;
}

/* id=pagetitle */
#pagetitle h1 {
	font-size:20px;
	color:#00074F;
}
#pagetitle .title {
	padding:5px;
}
.title h1 {
	background-repeat:no-repeat;
	background-position: 0 50%;
	padding-left:20px;
}
/* end id=pagetitle */


/* SEARCH BAR */

#search {
	background:#999999 url("/images/srchfrm-bg2.gif") bottom repeat-x;
	border-top:1px solid #000;
}
#search .s {
	padding:3px 2px 10px 2px;
}
#search td {
	vertical-align:middle;
	padding:1px 6px 0 0;
}
/* END SEARCH BAR */

/* TABS */
#tabs {
  background:#F6F6F6 url('/images/conthead.gif') repeat-x bottom;
  height:24px;
  }
#tabs .b {
  margin:0 0 0 5px;
  border-right:1px solid #FFF;
  border-left:1px solid #666;
  float:left;
  display:inline;
  }
#tabs a {
  display:block;
  float:left;
  width:40px;
  border-right:1px solid #666;
  border-left:1px solid #FFF;
  text-decoration:none;
  font-size:12px;
  font-weight:bold;
  color:#111;
  padding:4px 15px 6px 15px;
  }
#tabs a:hover {
 	background:url('/images/conthead-over.gif') repeat-x bottom;
	color:#666;
	text-decoration:none;
  padding:3px 15px 7px 15px;
  }
#tabs #current {
  background-image:url('/images/conthead-over.gif');
  }
#tabs #current a {
  color:#999;
  }

/*END TABS */

.tagline {
	font-family:Arial, Helvetica, sans-serif;
	line-height:1em;
	font-size:9px;
	font-weight:bold;
	color:#FFF;
	margin-bottom:8px;
	padding-right:2px;
	text-align:center;
}


/* COLUMN WRAPPERS */

#leftcol .cont {
	padding:0 5px 0 2px;
	border-right:1px solid #000;
}
#rightcol {
	width:143px !important;
	max-width:143px !important;
	min-width:143px !important;
	background:#647EC4 url("/images/rcol-bg.gif") left repeat-y;
	border-bottom:1px solid #000;
}
#rightcol .cont {
	background:url("/images/coltop.gif") top repeat-x;
	padding:13px 2px 0 7px;
	border-left:1px solid #000;
	min-width:133px!important;
}
.wrapper {line-height:1.0;}
.wrapper div, .wrapper td {font-size:11px;
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
}
html>body .wrapper div, html>body .wrapper td { 
	line-height:1.0;}

#leftcol .wrapper {
	background: #EBF0FF url('/images/lcontbdr-r.gif') top right repeat-y;
}
#leftcol .wrapper .a {
background:url('/images/rcontbdr-l.gif') top left repeat-y;
}
#leftcol .wrapper .b {
	background:url('/images/lcontbdr-b.gif') bottom left repeat-x;
}
#leftcol .wrapper .c {
	background: url('/images/lcontbdr-br.gif') bottom right no-repeat;
	padding:0 8px 10px 2px;
}
#rightcol .wrapper {
	background: #EBF0FF url('/images/rcontbdr-l.gif') top left repeat-y;
}
#rightcol .wrapper .a {
background:url('/images/rcontbdr-l.gif') top right repeat-y;
}
#rightcol .wrapper .b {
background:url('/images/lcontbdr-b.gif') bottom left repeat-x;
}
#rightcol .wrapper .c {
	background: url('/images/rcontbdr-bl.gif') bottom left no-repeat;
	padding:0 1px 10px 4px;
}
.wrapper .list {
	font-size:11px;
	padding: 2px 0;
	font-family:Arial, Helvetica, sans-serif;
	voice-family: "\"}\"";
	voice-family: inherit;
	}
html>body .wrapper .list {
	line-height:1.0;
}
.wrapper h4 {
	font-size:12px;
	color:#111;
	font-weight:bold;
	padding:3px 0 5px 5px;
	text-align:left;
	background: url("/images/conthead.gif") repeat-x;
	cursor:default;
	border: 1px solid #000;
	border-bottom:0;
}
#leftcol .wrapper h4 {
margin-right: 6px;
}
.wrapper a, .wrapper a:visited, .wrapper a:active {
	color:#10296B;
	text-decoration:none;
	font-weight:bold;
}
.wrapper a:hover {
	color:#C33;
	text-decoration:underline;
}
.wrapper ul {
	text-align:left;
	margin:0 0 0 15px;
	padding-left:0px;
}

#bodycontent .wrapper {
	border: 1px solid #ccc;
	padding:5px 30px 5px 10px;
	background:#EBF0FF;
}

#bodycontent .wrapper h4 {
	background:none;
	color:#00074f;
	font-size:16px;
	border:none;
	padding:0;
	margin-bottom:6px;
}
#bodycontent .wrapper .list {
	text-align:left;
	font-size:10pt;
	padding-left:15px;
}
#bodycontent .wrapper a {
	color#00074f;
}

/* THREADMINDER */
.threadlist h5 {
	color:#000;
	padding-top:5px;
	text-align:left;
}
.threadlist div {
	text-align:left;
	padding:2px 1px 2px 0;
	margin-left:2px;
	font-weight:normal;
}
.threadlist div:hover {
	background-color:rgba(255,255,255,0.1);
}
.threadlist div a {
	padding-left:14px;display:block;
}
.threadlist div a:hover {
	text-decoration:none;
}
.threadlist div.nr a {
	text-indent:-14px;
}
.threadlist div.nr a:before, .threadminderactivityinst:before {
	content: "★ ";
	color:#00cc00;
	font-size:12px;
}
.threadlist div.nr a:hover:before {
	color:#00FF00;
}
/*.threadlist div.nr a {
	background-image:url(/img/threadminderstar.gif);
	background-position: 0 0;
	background-repeat: no-repeat;
}*/
.threadlist .cur a {
	color:#F00!important;
}

/* LOGIN FORM */
#pass td {
	text-align:center;
	margin:0;
	padding:2px;
	font-size:7pt;
}
/* END LOGIN FORM */

#form {background-color:#EBF0FF;
	border-bottom:2px solid #000;}
#form h3 {text-align:center;}

#form .c {padding:5px;}

.threads {padding:3px;}
.threads .row {
	padding:0 1px;
}
.threads .handle {float : left;}
.threads .responses {
	float : right;
	width : 80px;
	white-space : nowrap;
	text-align : right;
	padding-left : 5px;}
.threads .votes {clear:right;float:right;}
.threads .date {
	float : right;
	text-align : right;
	}
.r1 {background-color:#EBF0FF;}
.title0, .title1 {
	float : left;
	padding-top : 2px;
}
.title0 a, .title1 a {
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;}

.title0 a {font-weight:bold;}

.title1 a {font-weight:normal;}

.nextlink {
	text-align:center;
	margin-top:10px;
}
.nextlink a {color:#F00;font-size:18px;font-weight:bold;}


/* FOOTER */
#footer {
	clear:both;
	margin:0;
	text-align:center;
}
#footer p {
	text-align:center;
}
#footer .ftop a {color:red;}
#footer .fbottom {
	font-size : 10px;
	text-align:center;
}
#footer hr {
	margin:0 200px;
}
/* END FOOTER */

.sharethisbox {padding:2px;background-color:#EBF0FF;height:20px;}

.new,.error,.attention, .attention:link {
	font-weight:bold;
	color:#F00;
}
/*POST STUFF */
.post, .post table { border-collapse:collapse;}
.post table .date {text-align:right; width:100px;}
.post table .handle a {font-weight:bold;}
.post table td {padding:10px 10px 10px 10px;}
.postinst td {font-size:8pt;font-weight:bold;width:33%;text-align:center;}


.posttable {
	border:1px inset gray;
	width:565px;
	background:#eee;
}
.posttable th {
	color:#F00;
	text-align:left;
	padding-left:5px;
	vertical-align:top;
	border:1px solid #ddd;
}
.posttable td {
	font-size:11px;
	vertical-align:top;
	border:1px solid #ddd;
}
.posttable a {
	text-decoration:underline;
}
.posttable table td {text-align:left;width:50%;padding-left:10px;font-size:13px;font-weight:bold;border:0;}

#dropin {position:absolute;visibility:hidden;left:150px;top:50px;width:400px;height:300px;background-color:#FFFFEE;border:4px solid black;padding:5px;
}
#dropin h1 {
	font-size:18px;
	text-align:center;
}
#dropin p, #dropin li {
	font-size:10px;
}
#dropin a {
	color:#CC0000;
}

table.threads {
	width:100%;
	padding:0;
	margin:0;
	border-collapse:collapse;
}
table.threads td div {
	padding:2px 5px 2px 2px;
	margin:0;
}


#scrollerContainer
{
	height:120px;
	overflow:hidden;
	margin-bottom: 3px;
}
/* The nested UL when JavaScript is available */
#whitepapers #wpitems
{
	position:absolute;
	top:120px;
	left:0;
	margin:0 .5em 0 .5em;
	padding:0;
}
.tools {
	border-collapse:collapse;
	margin:2px 1px 1px 2px;
	border:1px solid #000;
}
.tools td {border:1px solid #000;background-color:#fff;}
.tools a {font-weight:bold;text-decoration:none;}

.pagination {
	color:#FF0000;
	text-align:center;
	margin:3px;
	font-family:Verdana, Helvetica, sans-serif;
	padding:3px;
	font-weight:normal;
}
.pagination span {color:#ffffff;border:1px solid #777777;padding:2px 4px;background-color:#777777;
	font-weight:bold;}
.pagination a {
	color: #777777;
	text-decoration:none;
	border:1px solid #CCCCCC;
	padding:2px 5px;
	background-color:#ffffff;
}
.pagination a:hover {color:#333333;text-decoration:underline;background-color:#eeeeee;border:1px solid orange;}


/* threadminder css */

a.notifyon {
	display:block;
	float:left;
	width:22px;
	height:18px;
	background:url(/img/icons/sm/email_checked.png) 50% 50% no-repeat;
}
a.notifyoff {
	display:block;
	float:left;
	width:22px;
	height:18px;
	background: url(/images/check0.gif) 50% 50% no-repeat;
}

#optionbar, .optionbar {
	margin:0 0 5px 0;
	width:100%;
}
#optionbar img, .optionbar img {
}

#optionbar th, .optionbar th {
	background-color:#000;
	color:#fff;
	padding:1px 0;
	text-align:center;
	text-transform:uppercase;
	font-size:9px;
}
#optionbar td, .optionbar td {
	background-color:#fff;
	width:7%;
}
#optionbar a, #optionbar a:visited, .optionbar a, .optionbar a:visited {
	display:block;
	padding:5px 0;
	text-align:center;
	font-size:16px;
	font-weight:bold;
	text-decoration:none;
	height:21px;
	background-position: 50% 50%;
	background-repeat:no-repeat;
	text-indent:-9999px;
}
.optionbar.viewthread td {height:34px!important;}
.optionbar.viewthread a {
	font-size:10px;
	text-indent:0;
	height:28px;
	margin:3px;
	line-height:1em;
	border:1px solid #ccc;
	background-position: 5px 50%;
	text-align:left;
	padding:7px 0 0 25px;
	font-weight:bold;
	background-color:#fcfcfc;
	font-family:Arial, Helvetica, sans-serif;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
}
#optionbar a.threads {text-indent:0;}
#optionbar a:hover, .optionbar a:hover {
	background-color:#FEF;
}
#optionbar .selected a, #optionbar .selected a:hover, .optionbar .selected a, .optionbar .selected a:hover {
	background-color:#FCF!important;
	}
#optall {background-image:url(/images/all.gif);}
h1.ttype1, #optq, a.ttype1 {background-image:url(/img/icons/sm/question.png);}
h1.ttype2, #opttip, a.ttype2 {background-image:url(/img/icons/sm/lightbulb.png);}
h1.ttype3, #optnews, a.ttype3 {background-image:url(/img/icons/sm/newspaper.png);}
h1.ttype4, #optrev, a.ttype4 {background-image:url(/img/icons/sm/book.png);}
#optall {background-image:url(/img/icons/sm/asterisk_orange.png);}
#optdate {background-image:url(/img/icons/sm/calendar.png);}
#optcheck {background-image:url(/img/icons/sm/email_checked.png);}
#optunread {background-image:url(/img/icons/sm/eye.png);}
#optstar {background-image:url(/img/icons/sm/tipmasterstar.png);}

.optionbar .threadreadnew {background-image:url(/img/icons/sm/newspaper.png)}
.optionbar .threadreply {background-image:url(/img/icons/sm/pencil.png)}
.optionbar .threadstartnew {background-image:url(/img/icons/sm/pencil_add.png)}
.optionbar .threademail {background-image:url(/img/icons/sm/email.png)}
.optionbar .threadprint {background-image:url(/img/icons/sm/printer.png)}
.morethreadslikethis {background-image:url(/img/icons/sm/dna.png);}
.optionbar .threadnext {background-image:url(/img/icons/sm/arrow_right.png)}
.optionbar .threadnotifyon {background-image:url(/img/icons/sm/email_checked.png)}
.optionbar .threadnotifyoff {background-image:url(/img/icons/sm/email_delete.png)}
.optionbar .threadtop {background-image:url(/img/icons/sm/arrow_up.png)}
.optionbar .threadarchive {background-image:url(/images/archive.gif);padding-left:30px!important;}

a.ttype1, a.ttype2, a.ttype3, a.ttype4 {
	background-position:top left;
	background-repeat:no-repeat !important;
	padding-left:20px;
}
a.newthread {
	background:url(/images/new.gif) top left no-repeat;
	display:block;
	float:left;
	width:28px;
	height:11px;
}

div.info {
	border:5px solid white;
	background:#DCC;
	width:70%;
	margin-left:auto;
	margin-right:auto;
	padding:5px;
	box-shadow: 0px 0px 28px rgba(0, 0, 0, 0.97);
	-moz-box-shadow: 0px 0px 28px rgba(0, 0, 0, 0.97);
	-webkit-box-shadow: 0px 0px 28px rgba(0, 0, 0, 0.97);
}
div.info h2 {
	margin: -5px -5px 10px -5px;
	background:#00074F;
	color:#FFF;
	padding:3px 5px;
	text-align:center;
	font-size:1.1em;
}
div.info p {
	text-align:center;
	font-size:1.1em;
}
/* More Like This */
.mltpost {
	margin:22px 0;
} 
.mltpostinfo, .mltpostinfo a {
	color:#999!important;
	text-decoration:none;
	font-style:italic;
}
.mltpostinfo, .mltdescription {
	padding-left:22px;
}
.mltpostinfo {
	text-align:right;
}
.mltpostinfo a {
	border-bottom: 1px dotted #eee;
}
.mltpostinfo a:hover {
	color:#666;
	border-bottom: 1px dotted #666;
}
.mltpost .votes {
	background: url(/img/icons/sm/tipmasterstar.png) repeat-x;
	height:16px;
	display:inline-block;
}

.mltlink {opacity:0.8!important;-moz-opacity:0.8;filter:alpha(opacity=80);
width:16px;display:inline-block;height:16;text-decoration:none;background-repeat:no-repeat;
position:relative;top:1px;left:1;}
.mltlink:hover{opacity:1.0!important;-moz-opacity:1.0;filter:alpha(opacity=100);top:0;left:0;}
.mltguestlinks {
	text-align:left;
	background-color:black;
	padding:4px;
}
.mltguestlinks .mltlink {width:auto;font-size:14px;color:white}
.v0 {
	width:0;
}
.v1 {
	width:16px;
}
.v2 {
	width:32px;
}
.v3 {
	width:48px;
}
.v4 {
	width:64px;
}
.v5 {
	width:80px;
}
.mltsubject a.subject {
	color:#99f!important;
	font-size:16px;
	font-family:Arial, Helvetica, sans-serif;
	background-position:left bottom;
	text-decoration:none;
	font-weight:bold;
}
.mltsubject a.subject:hover span.s {
	border-bottom:1px dotted #339;
	background-color:#fafaff;
}
.ui-front {z-index:1000!important;}
.ui-dialog{
	-moz-box-shadow: 5px 5px 8px #333;
	-webkit-box-shadow: 5px 5px 8px #333;
	box-shadow: 5px 5px 8px #333;}

/* ADVANCED SEARCH */

div.searchresults {
	background-color:#eeeeee;
	border:1px solid #999;
	margin:12px;	
}
div.searchresults p {
	font-weight:bold;
	font-size:1.2em;
	margin-left:40px;
}
div.searchresults em {background-color:#CF0;}

	table.threads {
		width:100%;
		padding:5px;
		margin:0;
		border-collapse:collapse;
	}
	table.threads td div {
		padding:2px 5px 2px 5px;
		margin:0;
	}
	table.threads .snippet {
		clear:both;
		padding-left:25px;
		font-size:.7em;
	}
	.res {padding: 8px 0 8px 0;
		border-top:1px solid #DDD;}
.searchform {
	border:2px solid #d3d3d3;
	background-color:#ddd;
	margin-left:auto;
	margin-right:auto;
	margin-top: 10px;
	margin-bottom: 5px;
	-moz-box-shadow: 5px 5px 5px #e3e3e3;
	-webkit-box-shadow: 5px 5px 5px #e3e3e3;
	box-shadow: 5px 5px 5px #e3e3e3;
}
.searchform td, .searchform th {
	border-top:2px solid #d3d3d3;
	padding:3px;
	text-align:left;
	vertical-align:text-top;
}
.searchform th {
	padding-top:7px;
	background-color:#d3d3d3;
	border-top:2px solid #ddd;
}
.searchform .text {
	font-family:verdana;
	font-weight:bold;
	margin:5px;
	border:2px solid black;
	background-color:white;
}
.submit {
	font-weight:bold;
	font-style:italic;
	font-color:#f00;
}
.sformq {
	background:white url(/img/search-icon.jpg) no-repeat;
	padding-left:17px;
}
#sformh, #sformt {
	padding-left:17px;
}
.searchform .more {text-align:center;font-size:11px;padding-bottom:2px;}
.searchmatches {text-align:center;font-weight:bold;padding-top:10px;}
.searchmatches em {color:red;border-top:1px dotted #ff9999;border-bottom:1px dotted #ff9999;}
.searchagain { text-align:center;font-size:24px;color:red;font-weight:bold;}

.ui-dialog h2 {color:#ccc;}